<!--[if lt IE 9]>
<link rel="stylesheet" href="/css/noie.css">
<div id="no-ie"><div><p>很抱歉，目前本站瀏覽不支援IE9以下的瀏覽器，若看見版面跑掉，純屬正常狀況。建議您改用 <a href="https://www.google.com.tw/chrome/browser/desktop/index.html" target="_blank">Google Chrome</a>或<a href="https://www.mozilla.org/zh-TW/firefox/new/" target="_blank">Firefox</a> 以取得最佳、最快的瀏覽效果！</p></div></div>
<![endif]-->
<header>
	<div id="top-nav">
		<div class="workframe">
			<div class="left-content">
				<?# headerTxt ?>
			</div>
			<div class="right-content">
				<div class="address"><i class="fa fa-map-marker"></i><?# webAddress ?></div>
				<div class="flex-right">
					<div class="community">
						<li><a href="javascript: void(window.open('https://www.facebook.com/share.php?u='.concat(encodeURIComponent(location.href)) ));" title="分享到臉書"><i class="fa fa-facebook"></i></a></li>
		                <li><a href="javascript: void(window.open('https://twitter.com/home/?status='.concat(encodeURIComponent(document.title)) .concat(' ') .concat(encodeURIComponent(location.href))));" title="分享到推特"><i class="fa fa-twitter"></i></a></li>
		                <li> <a href="/rss.xml" title="rss"><i class="fa fa-rss"></i></a></li>
					</div>
					<div id="translate">
				        <h3><b>搜尋</b></h3>
				        <form class="" id="hSearch" name="hSearch" method="get" action="searchItem.php" style="display:none;">
				            <p>
				                <a id="goSearch" href="javascript:void(0);"><i class="fa fa-search"></i>送出</a>
				                <input type="text" name="kw" value="<?# searchkw ?>" placeholder="輸入關鍵字..." />
				                <input type="hidden" id="pageid" date-action="pagedown" name="p" value="1" />
				            </p>
				        </form>
				    </div>
				    <div id="Wlanguage"><h3><a href="javascript:void(0);" id="translateLink" class="language" title="简繁轉換">简体</a></h3></div>
				</div>
			</div>
		</div>
	</div>
	<div id="main-header">
		<div class="workframe">
		    <div id="cis"><h2><a href="<?# logoLink ?>" title="<?# logoTitle ?>" style="background-image:url(<?# logoImage ?>);"><img src="/images/24/logo-blank.png" alt="<?# logoTitle ?>" <?# logoStyle ?>/></a></h2></div>
			<a href="#" title="選單 MENU" class="nav-func"><i class="fa fa-ellipsis-v"></i></a>
		    <div id="menubar">
		        <nav id="main-menu" class="menu" role="navigation">
		            <ul class="pc">
		                <php:repeater id="listW1">
		                <template>
		                <li><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><p><b><?# SubTitle ?></b><?# MenuTitle ?></p></a><?# SubList ?></li>
		                </template>
		                </php:repeater>
		            </ul>
		        </nav>
		    </div>
		</div>
		<div class="mobile-main-nav">
	        <a href="#" title="選單 MENU" class="nav-funcB"><i class="fa fa-reorder"></i></a>
	        <div id="mobile-menu" class="menu">
	            <ul>
	                <php:repeater id="listW2">
	                <template>
	                <li><div class="menu_head c<?# ChildType ?>"><p><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><?# MenuTitle ?></a></p><?# iLabel ?></div><div style="display:none;" class="menu_body"><?# SubList2 ?></div></li>
	                </template>
	                </php:repeater>
	            </ul>
	        </div>
	    </div> 
	</div>
	<script>
    $(function() {
        $('#translate h3').click(function () {
            if ('none' == $('#translate form').css('display') || '' == $('#translate form').css('display')) {
                $('#translate form').fadeIn('fast');
            } else {
                $('#translate form').fadeOut('fast');
            }
            return false;
        });
    });
    </script>
    
</header>
<script src="/scripts/tw_cn.js"></script>
<script>
	$(function(){
		$(window).scroll(function(){
			if($(document).scrollTop() > 66){
				$('header').addClass('headerTop',800);
			}else{
				$('header').removeClass('headerTop',800);
			}
		});
		$('.nav-funcB').click(function () {
			if ('none' == $('#mobile-menu').css('display') || '' == $('#mobile-menu').css('display')) {
				$('#mobile-menu').fadeIn();
				$('.nav-funcB i').removeClass('fa-reorder');
				$('.nav-funcB i').addClass('fa-times');
			} else {
				$('#mobile-menu').fadeOut();
				$('.nav-funcB i').removeClass('fa-times');
				$('.nav-funcB i').addClass('fa-reorder');
			}
			return false;
		});
		$('.nav-func').click(function () {
			if ('none' == $('#top-nav').css('display') || '' == $('#top-nav').css('display')) {
				$('#top-nav').fadeIn();
			} else {
				$('#top-nav').fadeOut();
			}
			return false;
		});
		$('#mobile-menu >ul >li .menu_head >b').click(function(){
			var $self = $(this);
			$self.parent('.menu_head').next(".menu_body").slideToggle('fast', function(){
				$self.parent('.menu_head').parent('li').toggleClass('current');
				if($self.parent('.menu_head').parent('li').attr('class') == ('current')){
					$self.parent('.menu_head').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.menu_head').find('i').attr('class','fa fa-plus');
				}
			});
		});		
		$('#mobile-menu ul.subOption li .sub2Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub2Title').next(".sub2Option").slideToggle('fast', function(){
				$self.parent('.sub2Title').parent('li').toggleClass('current');
				if($self.parent('.sub2Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub2Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub2Title').find('i').attr('class','fa fa-plus');
				}
			});
		});						   
		$('#mobile-menu ul.sub2Option li .sub3Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub3Title').next(".sub3Option").slideToggle('fast', function(){
				$self.parent('.sub3Title').parent('li').toggleClass('current');
				if($self.parent('.sub3Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub3Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub3Title').find('i').attr('class','fa fa-plus');
				}
			});
		});	
		$('#goSearch').click(function(){
			$('#hSearch').submit();
		});
	});
</script>